<material>
    <technique name="Techniques/DiffNormal.xml" />
    <texture unit="diffuse" name="Textures/common/metal8.jpg" />
    <texture unit="normal" name="Textures/common/metal8n.jpg" />
    <parameter name="MatDiffColor" value="1.5 1.0 1.0 1" />
    <parameter name="MatSpecColor" value="0.5 0.5 0.5 32" />
    <parameter name="UOffset" value="1 0 0 0" />
    <parameter name="VOffset" value="0 1 0 0" />
</material>